Document: libapache2-mod-perl2-doc
Title: Apache2 mod_perl2 documentation
Author: Nicholas Bamber
Abstract:
 Mod_perl allows the use of Perl for just about anything
 Apache-related, including <Perl> sections in the config
 files and the famous Apache::Registry module for caching
 compiled scripts.
Section: Web Development

Format: Text
Files:
 /usr/share/doc/libapache2-mod-perl2-doc/todo

Format: HTML
Index: /usr/share/doc/libapache2-mod-perl2-doc/index.html
Files: /usr/share/doc/libapache2-mod-perl2-doc/docs
